Subject: Re: David Pruner Resume
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 1 Jan 2001 23:53:00 -0800 (PST)

Mike and I have already seen his resume.  I know him from the gas market, and 
am going to take a pass on David.

Thanks.   Jeff

Shanna Funkhouser@ENRON
01/01/2001 09:24 PM
To: Jeffrey A Shankman/HOU/ECT@ECT
cc:  
Subject: David Pruner Resume

Jeff,

Attached below is a resume for David Pruner who is currently a Sr. VP with 
Azurix.  I wanted to run his resume past you before sending to any of the EGM 
execs.  David's resume was forwarded by Frevert.

Shanna
---------------------- Forwarded by Shanna Funkhouser/Corp/Enron on 
01/01/2001 09:15 PM ---------------------------

David Oxley@ECT
12/28/2000 06:43 PM
To: Ted C Bland/HOU/ECT@ECT, Neil Davies/Corp/Enron@ENRON, Cindy 
Skinner/HOU/ECT@ECT, Kim Melodick/HOU/ECT@ECT, Fran L Mayes/HOU/ECT@ECT, 
Shanna Funkhouser/Corp/Enron@ENRON, Robert Jones/Corp/Enron@ENRON, Jeanie 
Slone/HOU/ECT@ECT, Gary Buck/HOU/ECT@ECT
cc:  

Subject: My Resume

Ted, please take lead in making sure we follow through on this and get back 
to David with interest and updates.
---------------------- Forwarded by David Oxley/HOU/ECT on 12/28/2000 06:33 
PM ---------------------------

Mark Frevert@ENRON
12/27/2000 08:53 AM
To: David Oxley/HOU/ECT@ECT
cc:  
Subject: My Resume

Could you please circulate across the wholesale team . Thanks . Mark
---------------------- Forwarded by Mark Frevert/NA/Enron on 12/27/2000 07:33 
AM ---------------------------
From: John L Garrison@AZURIX on 12/26/2000 06:47 PM
To: Mark Frevert/NA/Enron@Enron
cc:  

Subject: My Resume

Mark,

Attached is a resume for David Pruner.    David is very interested in finding 
an executive position in your organization.   I will give you a call after 
the holidays.  Is there any one else I should contact?   

Have a great Holiday Season.

John L. Garrison
President and Chief Executive Officer
Azurix Corp.
713-646-6421 Office
713-646-9577 Fax
[email-masked]
----- Forwarded by John L Garrison/HOU/AZURIX on 12/26/00 06:43 PM -----

	David Pruner
	12/20/00 03:53 PM
		 
		 To: John L Garrison/HOU/AZURIX@AZURIX
		 cc: 
		 Subject: My Resume

John I would like to take you up on your offer to call Mark Frevert on my 
behalf so I have attached my resume.  Within his Enron Wholesale group I am 
looking at talking to John Sherriff's Enron Europe and Mike McConnell's 
Global Markets.Thanks for doing this and if you need any additional 
information let me know.
Dave Pruner 713-646-8329